which ruby

I am using 1.9.2-head and rails 3 beta 4

should i use 1.9.2.RC2 or stay put till the august release

mm, its in production? i wish say, that u are camikadze =)

in other, u should use rc2 =)
Ivan Nastyukhin
dieinzige@me.com

Fernando Perez wrote:

Ken Foust wrote:

I am using 1.9.2-head and rails 3 beta 4

Didn't you encounter any utf8/us-ascii encoding problem?

yea but I fixed it somehow